## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iNewStateQuestRewardFactory Member List

This is the complete list of members for iNewStateQuestRewardFactory, including all inherited members.

SetEntityParameter(const char *entity, const char *tag=0)=0 | iNewStateQuestRewardFactory | `[pure virtual]`
SetStateParameter(const char *state)=0 | iNewStateQuestRewardFactory | `[pure virtual]`